{
    "tblname": "service_opts",
	"title":"服务配置",
    "params":{
		"logined_userorgid":"orgid",
		"sortby":"name",
        "browserfields":{
			"exclouded":["id", "orgid"],
            "alters":{}
        },  
        "editexclouded":["id", "orgid"],
        "toolbar":{
        },  
        "binds":[
        ]
    }   
}

